<form method="post" action="{{ path('app_admin_events_delete', {'id': event.id}) }}" onsubmit="return confirm('Voulez-vous vraiment supprimer cet évènement?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ event.id) }}">
    <button class="btn btn-danger">Supprimer</button>
</form>
